{% extends "/default/default.twig" %}
{% block title %}Dettagli  territorio {{ nome_territorio }}{% endblock %}
{% block adding_css %}

{% endblock %}

{% block wrapper %}
    <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <h1 class="titleHeader">{{ nome_territorio }} <a href="{{ dirDefault }}/territorio/lista" class="btn btn-primary">Torna alla lista</a></h1>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12 ">
            <div class="panel panel-default">
                <div class="panel-body">
                    <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <a  href="{{ dirDefault }}/territorio/dettagli/generale/{{ id_territorio }}" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 btn btn-primary bold">Generale</a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <a  href="{{ dirDefault }}/territorio/dettagli/nominativi/{{ id_territorio }}" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 btn btn-outline btn btn-primary bold">Nominativi</a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <a  href="{{ dirDefault }}/territorio/dettagli/movimenti/{{ id_territorio }}" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 btn btn-outline btn-primary bold">Movimenti</a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <a  href="{{ dirDefault }}/territorio/dettagli/mappa/{{ id_territorio }}" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 btn-outline btn btn-primary bold">Mappa</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        </div>
    </div>

{% endblock %}


{% block adding_js %}

{% endblock %}